kauth 5.63.0-1 (i686;x86_64;znver1) 2019-7412
-1

Submitter nobodydead [@T] gmail.com
Platform rolling
Repository main
URL https://abf.openmandriva.org/build_lists/614765
Packages
kauth-5.63.0-1.i686.source
kauth-5.63.0-1.i686.binary
kauth-devel-docs-5.63.0-1.i686.binary
libKF5Auth5-5.63.0-1.i686.binary
libKF5Auth-devel-5.63.0-1.i686.binary
python-kauth-5.63.0-1.i686.binary
kauth-5.63.0-1.x86_64.source
kauth-5.63.0-1.x86_64.binary
kauth-devel-docs-5.63.0-1.x86_64.binary
lib64KF5Auth5-5.63.0-1.x86_64.binary
lib64KF5Auth-devel-5.63.0-1.x86_64.binary
python-kauth-5.63.0-1.x86_64.binary
kauth-5.63.0-1.znver1.source
kauth-5.63.0-1.znver1.binary
kauth-devel-docs-5.63.0-1.znver1.binary
lib64KF5Auth5-5.63.0-1.znver1.binary
lib64KF5Auth-devel-5.63.0-1.znver1.binary
python-kauth-5.63.0-1.znver1.binary
Build Date 2019-10-09 17:36:36 +0000 UTC
Last Updated 2019-10-09 18:18:48.198925475 +0000 UTC
$ git diff --patch-with-stat --summary 756b282abb900cad100ca6e829a6e70c363d09c9..49af3d906633fb97eb8199be6d690ed4afc177d0

 .abf.yml   | 2 +-
 kauth.spec | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/.abf.yml b/.abf.yml
index f817976..27cc1b0 100644
--- a/.abf.yml
+++ b/.abf.yml
@@ -1,2 +1,2 @@
 sources:
-  kauth-5.60.0.tar.xz: b85247395b3a41b2cf7874371e00c1459ac316fa
+  kauth-5.63.0.tar.xz: 9e5fc56534e942aa501c75b948a8996aa65c01a3
diff --git a/kauth.spec b/kauth.spec
index a351970..07ddae7 100644
--- a/kauth.spec
+++ b/kauth.spec
@@ -5,7 +5,7 @@
 %define debug_package %{nil}
 
 Name: kauth
-Version: 5.60.0
+Version: 5.63.0
 Release: 1
 Source0: http://download.kde.org/%{stable}/frameworks/%(echo %{version} |cut -d. -f1-2)/%{name}-%{version}.tar.xz
 #Patch0: kauth-5.3.0-compile.patch
Not Available
On your rolling/i686;x86_64;znver1 machine, enable the updates-testing repository for main. Then urpmi.update -a and urpmi the affected packages.
When you're done, you can use urpmi --downgrade to revert back to previous versions.
benbullard79 [@T] cox.netWe seem to be having some issue.2d 03hrs